-- 基础信息
base_info = {
	group_id = 133315303
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 303001, gadget_id = 70500000, pos = { x = 93.145, y = 133.730, z = 3010.081 }, rot = { x = 0.000, y = 116.603, z = 0.000 }, level = 27, point_type = 2001, area_id = 20 },
	{ config_id = 303002, gadget_id = 70500000, pos = { x = 115.495, y = 131.187, z = 3048.727 }, rot = { x = 0.000, y = 19.364, z = 0.000 }, level = 27, point_type = 2001, area_id = 20 },
	{ config_id = 303003, gadget_id = 70500000, pos = { x = 137.357, y = 98.674, z = 2944.885 }, rot = { x = 0.000, y = 43.561, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 303004, gadget_id = 70500000, pos = { x = 165.750, y = 98.762, z = 2977.945 }, rot = { x = 0.000, y = 303.779, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 303005, gadget_id = 70500000, pos = { x = 224.944, y = 89.853, z = 3021.392 }, rot = { x = 0.000, y = 287.120, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 303006, gadget_id = 70500000, pos = { x = 255.640, y = 94.048, z = 2979.260 }, rot = { x = 0.000, y = 257.751, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 303007, gadget_id = 70500000, pos = { x = 227.216, y = 89.558, z = 2927.933 }, rot = { x = 0.000, y = 310.257, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 303008, gadget_id = 70500000, pos = { x = 106.004, y = 99.176, z = 2935.441 }, rot = { x = 0.000, y = 139.864, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 303009, gadget_id = 70500000, pos = { x = 54.214, y = 108.534, z = 2902.801 }, rot = { x = 0.000, y = 282.028, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 303010, gadget_id = 70500000, pos = { x = 49.498, y = 101.868, z = 2969.426 }, rot = { x = 0.000, y = 209.753, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303011, gadget_id = 70500000, pos = { x = 32.371, y = 101.792, z = 2961.966 }, rot = { x = 0.000, y = 277.221, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303012, gadget_id = 70500000, pos = { x = 43.579, y = 106.091, z = 2915.259 }, rot = { x = 22.030, y = 45.323, z = 355.353 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303013, gadget_id = 70500000, pos = { x = 90.527, y = 102.139, z = 2912.203 }, rot = { x = 0.000, y = 314.909, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303014, gadget_id = 70500000, pos = { x = 106.654, y = 99.049, z = 2935.171 }, rot = { x = 0.000, y = 310.741, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303015, gadget_id = 70500000, pos = { x = 206.811, y = 87.203, z = 3025.531 }, rot = { x = 0.000, y = 269.822, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303016, gadget_id = 70500000, pos = { x = 233.968, y = 89.668, z = 3008.982 }, rot = { x = 0.781, y = 348.799, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303017, gadget_id = 70500000, pos = { x = 254.221, y = 93.888, z = 2989.748 }, rot = { x = 0.000, y = 64.301, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303018, gadget_id = 70500000, pos = { x = 240.361, y = 92.116, z = 2934.078 }, rot = { x = 0.000, y = 333.332, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303019, gadget_id = 70500000, pos = { x = 214.828, y = 89.807, z = 2939.345 }, rot = { x = 0.000, y = 75.773, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 303020, gadget_id = 70500000, pos = { x = 221.152, y = 106.442, z = 2830.437 }, rot = { x = 24.146, y = 309.734, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 303001, 303002, 303003, 303004, 303005, 303006, 303007, 303008, 303009, 303010, 303011, 303012, 303013, 303014, 303015, 303016, 303017, 303018, 303019, 303020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
